/* level 0 inner */
.m0l0mouti {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 0px;
	color: #3479A5;
}
.m0l0moveri {
	font: 14px Verdana, Arial, sans-serif;
	text-decoration: none;
	padding: 0px;
	color: #3479A5;
}
.m0l0mdowni {
	font: 14px Verdana, Arial, sans-serif;
	text-decoration: none;
	padding: 0px;
	color: #3479A5;
}

/* level 0 outer */
.m0l0mouto {
	text-decoration : none;
	padding: 0px;
	background: transparent;
	-moz-opacity: .9;
}
.m0l0movero {
	text-decoration : none;
	padding: 0px;
	background: #transparent;
	-moz-opacity: .9;
}
.m0l0mdowno {
	text-decoration : none;
	padding: 0px;
	background: #transparent;
	-moz-opacity: .9;
}

/* level 1 inner */
.m0l1mouti {
	font: 11px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #FFFFFF;
}
.m0l1moveri {
	font: bold 11px Verdana, Arial, Tahoma, sans-serif;
	text-decoration : none;
	padding: 3px;
	color: #FFFFFF;
}
.m0l1mdowni {
	font: bold 11px Verdana, Arial, Tahoma, sans-serif;
	text-decoration : none;
	padding: 3px;
	color: #C0C0C0;
}

/* level 1 outer */
.m0l1mouto {
	text-decoration : none;
	border : 1px solid #6699CA;
	background: #3479A5;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
}
.m0l1movero {
	text-decoration : none;
	border : 1px solid #6699CA;
	background: #3479A5;
}
.m0l1mdowno {
	text-decoration : none;
	border : 1px solid #6699CA;
	background: #3479A5;
}

/* level 2 inner */
.m0l2mouti {
	font: 9px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 2px;
	color: #FFFFFF;
}
.m0l2moveri {
	font: bold 9px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 2px;
	color: #FFFFFF;
}
.m0l2mdowni {
	font: bold 9px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 2px;
	color: #C0C0C0;
}

/* level 2 outer */
.m0l2mouto {
	border : 1px solid #6699CA;
	background: #3479A5;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
}
.m0l2movero {
	border : 1px solid #6699CA;
	background: #3479A5;
}
.m0l2mdowno {
	border : 1px solid #6699CA;
	background: #3479A5;
}
/* --- */